Withdrawal of support for IBM Workload Deployer firmware levels

News


Abstract

Effective 31 January 2014, IBM will withdraw support for the Workload Deployer 3.0.0.0, 3.0.0.1 and 3.1.0.0 firmware levels.

Content

Effective 31 January 2014, IBM will withdraw firmware support for the following Workload Deployer firmware levels:

  • 3.0.0.0
  • 3.0.0.1
  • 3.1.0.0

Note: Later 3.1 firmware versions are still supported.

Remote Technical assistance (Q&A, usage) as well as fix pack support provided through the IBM firmware services and support organization will be withdrawn for the 3.0.0.0, 3.0.0.1 and 3.1.0.0 firmware levels on 31 January 2014.

Customers running earlier versions are advised to plan to upgrade to the latest supported releases of Workload Deployer firmware in order to continue receiving technical support as well as proactively avoiding problems that are already resolved.

IBM recommends that users consider applying the latest fixpack version of the firmware. Of course, in the case of upgrading firmware for any critical embedded system, IBM recommends that users test their configurations and surrounding applications before moving into production. To easily find the latest fix pack levels, refer to recommended fixes for IBM Workload Deployer.

In addition, refer to the following documents:

Rate this page:

(0 users)Average rating

Document information


More support for:

IBM Workload Deployer

Software version:

3.0, 3.0.0.1, 3.1

Operating system(s):

Firmware

Reference #:

1624092

Modified date:

2013-01-31

Translate my page

Machine Translation

Content navigation